IIO_GENXML(1)

NAME
iio_genxml - Linux Industrial I/O Subsystem XML tool

DESCRIPTION

  Usage:

    iio_genxml [-x <xml_file>] iio_genxml [-u <uri>] iio_genxml [-n <hostname>]

OPTIONS

-h, --help
    Show this help and quit.

-x, --xml
    Use the XML backend with the provided XML file.

-n, --network
    Use the network backend with the provided hostname.

-u, --uri
    Use the context with the provided URI.

SEE ALSO
iio_adi_xflow_check(1) iio_attr(1) iiod(8) iio_info(1) iio_readdev(1) iio_reg(1)

https://wiki.analog.com/software/linux/docs/iio/iio

https://wiki.analog.com/resources/tools-software/linux-software/libiio